/* ATTENTION: NE TOUCHEZ PAS AU LIGNE COMMENCANT PAR:
bg ET bghover !!!	
-------------------------------------------------------*/

/* Format bloc
-------------------------------------------------------*/

.dlm_bloc{
	float: left;
	width: 230px;
	height: 230px;
	margin: 0 10px 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*bg*/ background-color: #FFFCDF;
	color: #000000;
	border: 1px dashed #ccc;
}

.dlm_bloc:hover{
	float: left;
	width: 230px;
	margin: 0 10px 10px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*bghover*/ background-color: #ebebeb;
	color: #000000;
	border: 1px dashed #ccc;
}

html>body .dlm_bloc{
	height: auto;
	min-height: 230px;
}

.dlm_bloc_title{
	height: 80px;
	text-align: center;
	position: relative;
	padding-top: 10px;
}

.dlm_bloc_title img {
	border: 0;
}

.dlm_bloc_info{
	text-align: justify;
	position: relative;
	padding: 0 10px 10px 10px;
}

/* Format liste
-------------------------------------------------------*/

.dlm_list{
	float: left;
	width: 100%;
	height: 100px;
	margin: 0 0 10px 0;
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*bg*/ background-color: #FFFCDF;
	color: #000000;
	border: 1px dashed #ccc;
}

.dlm_list:hover{
	float: left;
	width: 100%;
	height: 100px;
	margin: 0 0 10px 0;
	padding: 5px 5px 5px 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	/*bghover*/ background-color: #ebebeb;
	color: #000000;
	border: 1px dashed #ccc;
}

html>body .dlm_list, html>body .dlm_list:hover{
	height: auto;
	min-height: 100px;
}

.dlm_list_img{
	float: left;
	position: relative;
	width: 100px;
	text-align: center;
}

.dlm_list_img img{
	border: 0;
	padding-top: 25px;
}

.dlm_list_info{
	float: left;
	width: 380px;
	text-align: justify;
}

/* Format tableau
-------------------------------------------------------*/

table#dlm {
	margin: 0 auto;
	width: 100%;
	border-collapse: collapse;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

table#dlm tr{
	/*bg*/ background-color: #FFFCDF;
}

table#dlm tr:hover{
	/*bghover*/ background-color: #ebebeb;
}

table#dlm img {
	border: 0;
}

table#dlm th {
	text-align : left;
	color: #000000;
	background: transparent;
}

table#dlm td.name{
	width: 95%;
	border-left: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
}

table#dlm td.file{
	width: 5%;
	border-right: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
}

table#dlm td.file_name{
	width: 60%;
	border-left: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
}

table#dlm td.size{
	width: 17%;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
}

table#dlm td.date{
	width: 17%;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
}

table#dlm td.nbr_dl{
	width: 6%;
	text-align: center;
	border-right: 1px dashed #ccc;
	border-bottom: 1px dashed #ccc;
	border-top: 1px dashed #ccc;
}

/* Mise en forme du texte
---------------------------------------------------------------*/

.dlm_update{
	color: #f60;
}

.dlm_desc{
	font-style: italic;
	line-height: 10px;
}

.dlm_bold{
	font-weight: bold;
}

.dlm_italic{
	font-style: italic;
}

.dlm_underline{
	text-decoration: underline;
}

/* Attachement de fichier
---------------------------------------------------------------*/

.dlm_attach h4{
	text-decoration: underline;
}

.dlm_attach li{
	display: block;
	list-style-type: none;
	padding-left: 18px;
	padding-right: 5px;
	background: transparent url(__img__/attach.png) no-repeat left bottom;
}